/* Body Layout */

#printlogos { display: none }
body { text-align: center; background: #c9cdbf url(../images/bg.gif) }
#pagewrapper {width: 779px; margin: 0 auto;}
#topheader {width: 779px; height: 44px; background: transparent url(../images/bg_topheader.gif) no-repeat;}
	#ublogo {float: left; width: 339px; height: 44px;}
	#toplogo {background-image: url(../images/toplogo.gif); height: 44px;}
	#toplogo a {height: 44px; display: block; text-indent: -9999px; text-decoration: none}
	#searchbox {float: right; padding-right: 13px; width: 412px;}
	#search {float: right; margin: 8px 0 0;}
#header {width: 779px; height: 79px; background: #545454 url(../images/bg_header.gif);}
	#cslogo {float: left; width: 557px; height: 79px;}
	#logo {background-image: url(../images/logo.gif); height: 79px;}
	#logo a {height: 79px; display: block; text-indent: -9999px; text-decoration: none }
	#topnav {float: right; padding-right: 35px;}
#contentwrapper {width: 779px; float: left; text-align: left; background: #fff url(../images/bg_content.gif) repeat-y;}
	body.home #contentwrapper { background-image: url(../images/bg_content_home.gif) }
#footer {width: 779px; float: left; height: 80px; background: transparent url(../images/bg_footer.gif) no-repeat 0 -20px;}
	body.home #footer {background-image: url(../images/bg_footer_home.gif) }

#leftcolumn {float: left; margin: 0px;}
#rightcolumn {float: right; width: 570px; margin: 0px;}
	body.home #rightcolumn {float: right; width: 190px; padding-right: 14px}
#centercolumn {float: left; width: 779px;}

#leftcontent {margin-left: 15px; padding: 15px 10px 15px 15px;}
	body.home #leftcontent {margin-left: 15px; padding: 0;}
#rightcontent {padding: 0 15px 25px 0;}
	body.home #rightcontent {padding: 0;}
#centercontent {margin: 0 15px; padding: 0;}
#centercontent div a strong, #centercontent div a:link strong, #centercontent div a:hover strong, #centercontent div a:visited strong {color: #B64A12;}

#centercontent div a.viewAll, #centercontent div a.viewAll:link, #centercontent div a.viewAll:visited, #centercontent div a.viewAll:hover {color: #00f;}


#leftsection {float: left; margin-right: 5px; width: 350px;}
#rightsection {float: right; width: 190px;}
	body.two_split #leftsection, body.two_split #rightsection {float: left; margin-right: 5px; width: 267px;}
	body.three_split #leftsection, body.three_split #centersection, body.three_split #rightsection {float: left; margin: 15px 2px 10px 0; width: 179px;}

.clearfix:after,

.clearsub li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.clearfix,

.clearsub li {display: inline-block;}

* html .clearfix,

* html .clearsub li {height: 1%;}

.clearfix,

.clearsub {display: block;}





/* Text and Links */

blockquote.pullquote {margin: 3px 0 23px 10px; padding: 0 0 0 18px; float: right; border-left: 1px solid #ccc; width: 150px; speak: none;}

blockquote.pullquote p {margin: 0; padding: 0; text-indent: -8px; font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 16px; line-height: 1.3;}

	blockquote.pullquote span {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; display: block; text-indent: 0;}

	blockquote.pullquote span.author {font-style: normal; padding-top: 10px; color: #666;}

	blockquote.pullquote span.position {font-style: normal; color: #ccc;}

blockquote.quote {}

	blockquote.quote p {margin: 0; padding: 30px 0 0 0; font: italic 14px/1.2 "Times New Roman", Times, Georgia, serif;}

	blockquote.quote span.author {display: block; font-size: 10px; color: #666; text-align: right;}

#breadcrumbs p { margin: 15px 0; font-size: 9px; color: #a0a0a0 }

#breadcrumbs a { color: #a0a0a0; text-decoration: none }

#breadcrumbs a:hover { color: #a0a0a0; text-decoration: underline }

#footer p { margin-top: 20px; font-size:10px; color: #323433 }

	body.home #footer p { margin: 40px 8px 0; font-size: 10px }

	#footer p.footerleft {float: left; color: #333}

	#footer p.footerright {float: right; color: #666 }

	#footer p.footerleft a { color: #333; text-decoration: none }

	#footer p.footerleft a:hover { color: #333; text-decoration: underline }

	#footer .contact { font-weight: bold; margin-right: 10px }

	#footer p.footerright a {color: #666; text-decoration: none }

	#footer p.footerright a:hover {color: #666; text-decoration: underline }





/* Features and Highlights */

#homehighlight {width: 554px; height: 205px; background-color: #B2B3A1; border-top: 5px solid #fff; border-bottom: 5px solid #fff; overflow: hidden;}

	#research_spotlights {margin: 0; padding: 0;}

	#research_spotlights li {margin: 0; padding: 0;}

		#research_spotlights li img {float: left;}

		#research_spotlights li .content {width: 192px; height: 186px; float: left; position: relative;}

		#research_spotlights li .content h3 {padding: 15px 15px 5px; color: #fff; text-transform: uppercase; font-size: 9px; letter-spacing: 1.3px }

	 	#research_spotlights li .content h4 {margin: 0; padding: 5px 15px; color: #555; line-height: 1.3em; font-size: 9px; font-weight: bold;}

	    #research_spotlights li .content p {margin: 5px 15px; color: #fff }

	    #research_spotlights li .content a { color: #FFF; text-decoration: none }

	    #research_spotlights li .content a .more { color: #b96031; }

	    #research_spotlights li .content a:hover { text-decoration: underline }

		#research_spotlights li .arrow {width: 13px; height: 24px; position: absolute; top: 36px; left: -12px; background: url(../images/main_arrow.png) no-repeat;}



	#rightsection #research_spotlights {margin: 0; padding: 0;}

		#rightsection #research_spotlights li {margin: 0; padding: 0; background: none;}

		#rightsection #research_spotlights li .content {background: url(../images/bg_research_top.gif) top left no-repeat; width: 189px;}

		#rightsection #research_spotlights li .arrow {display: none;}



/*	#homehighlight-left, #homehighlight-mid, #homehighlight-right {float: left;}

	#homehighlight-left {width: 332px;}

	#homehighlight-mid {width: 13px; margin-left: -13px; background: transparent url(../images/main_arrow.png) no-repeat; height: 205px;}

	#homehighlight-right {width: 190px; height: 186px; overflow: hidden;}

	#homehighlight-right h3 {padding: 15px 15px 5px; color: #fff; text-transform: uppercase; font-size: 9px; letter-spacing: 1.3px }

 	#homehighlight-right h4 {margin: 0; padding: 5px 15px; color: #555; line-height: 1.3em; font-size: 0.6em; font-weight: bold;}

    #homehighlight-right p {margin: 5px 15px; color: #fff }

    #homehighlight-right a { color: #FFF; text-decoration: none }

    #homehighlight-right a:hover { text-decoration: underline }

*/



	/* js styles */

	#research_spotlights li {display: none;}

	#research_spotlights li#Spotlight1 {display: block;}

	#storyToggles {display: none;}

	.js_en #research_spotlights li {display: none;}

	.js_en #storyToggles {display: block;}

	.editable #research_spotlights li {display: block;}




/*
	#storyToggles {float: right; margin: 0px; padding: 3px 15px 0px 15px; color: #B96031; line-height: 1.3em; font-size: 0.6em; width: 161px; height: 16px; background: #CACBBE url(../images/bg_storytoggles.gif) right bottom no-repeat; overflow: hidden; }

	.researchhighlight #storyToggles {width: 159px; margin-top: 20px;}

		#SpotlightLinks {float: right; padding: 1px 20px 0px 0px; }

	.researchhighlight #SpotlightLinks img,.researchhighlight #SpotlightLinks a {display: inline;}



	.editable .SpotlightContent {display: block;}

	.editable #research_spotlights li {clear: both;}

		.editable #research_spotlights li .content {text-align: left; background-color: #b2b3a1; height: 205px;}

		.editable #research_spotlights li img {margin-bottom: 20px;}

*/
	#storyToggles {float: right; margin: 0px; padding: 3px 15px 0px 25px; color: #B96031; line-height: 1.3em; font-size: 0.6em; width: 50px; height: 16px; background: url(../images/bg_storytoggles2.gif) right bottom no-repeat; overflow: hidden; }
		#SpotlightLinks {float: right; padding: 1px 20px 0px 0px; }
	.researchhighlight #SpotlightLinks img,.researchhighlight #SpotlightLinks a {display: inline;}

	.editable .SpotlightContent {display: block;}
	.editable #research_spotlights li {clear: both;}
		.editable #research_spotlights li .content {text-align: left; background-color: #b2b3a1; height: 205px;}
		.editable #research_spotlights li img {margin-bottom: 20px;}


#abouthighlight {float: right; width: 189px; height: 205px; background: #B96031 url(../images/bg_abouthighlight_ee.gif) no-repeat; border-top: 5px solid #fff; border-bottom: 5px solid #fff; overflow: hidden; margin-right: 1px;}
	#abouthighlight h3 {padding: 9px 10px 5px 15px; color: #fff; font-size: 15px }
	#abouthighlight p {margin: 0px 10px 10px 9px; padding-left: 5px; color: #fff; font-size: 11px; line-height: 1.3 }
	#abouthighlight a { color: #FFF; text-decoration: none }
	#abouthighlight a:hover { text-decoration: underline }


.prospectimg {display: block; border-bottom: 1px solid #fff;}

.prospecthighlight {float: left; margin: 0 0 10px 0; padding: 0; width: 267px; height: 184px; background: #bec1a2 url(../images/bg_prospective.gif) bottom no-repeat;}

	.prospecthighlight h5 {margin: 0; padding: 15px 25px 0 25px; background: url(../images/bg_prospective_h5.gif) top left no-repeat;}

	.prospecthighlight p {margin: 10px 25px; padding: 0; color: #fff; line-height: 1.6em;}

	#rightcontent .prospecthighlight ul {margin: 0 25px; padding: 5px 0 0 0; list-style-type: none;}

	#rightcontent .prospecthighlight ul li {margin: 0; padding: 0; background: none; float: left;}

	#rightcontent .prospecthighlight ul li.learn_more {padding-right: 25px;}

		#rightcontent .prospecthighlight ul li a {width: 96px; height: 32px; display: block; float: left; text-indent: -9999px;}

		#rightcontent .prospecthighlight ul li a:hover {background-position: 0 -32px;}

		#rightcontent .prospecthighlight ul li.learn_more a {background-image: url(../images/pros_btn_learn_bg.gif);}

		#rightcontent .prospecthighlight ul li.apply_now a {background-image: url(../images/pros_btn_apply_bg.gif);}

.gradhighlight {float: left; margin: 0 0 15px 0; padding: 0; width: 179px; height: 146px; background: #fff url(../images/bg_grad.gif) no-repeat;}

	.gradhighlight h5 {margin: 15px 15px 10px; padding: 0;}

	.gradhighlight p {margin: 10px 15px; padding: 0; color: #fff; line-height: 1.6em;}



#faceshighlight {position: relative; float: right; width: 189px; height: 78px; background: #ffffff url(../images/bg_faceshighlight.gif) no-repeat; border-bottom: 5px solid #fff; overflow: hidden; margin-right: -1px;}

	#faceshighlight h5 {width: 106px; margin: 5px 0 0 84px; padding: 0; color: #fff; text-transform: uppercase; font-size:10px; letter-spacing: 0.5px; font-weight: normal }

	#faceshighlight a { color: #00F; text-decoration: none }

	#faceshighlight a:hover { text-decoration: underline }

	#faceshighlight .profile_list ul {margin: 0; padding: 0; width: auto; float: none;}

	#faceshighlight .profile_list ul li {margin: 0; padding: 0; text-align: left;}	

	#faceshighlight .profile_list ul li.image {float: left; position: relative; top: -18px;}

	#faceshighlight .profile_list ul li.content {clear: right; float: right; width: 104px; padding: 0 0 0 6px;}

		#faceshighlight .profile_list ul li.name {padding-top: 10px;}

		#faceshighlight .profile_list ul li.position {}

	#faceshighlight p.more {margin: 0; padding: 0; position: absolute; bottom: 5px; right: 10px;}



.homefeature {float: left; margin-right: 5px; width: 180px; background: transparent url(../images/bg_homefeature2.gif) no-repeat;}

	.homefeature ul {margin-top: 20px;}

		.homefeature ul li {background: url(../images/homefeature_bullet.gif) no-repeat 11px 5px; padding-left: 10px;}

		.homefeature ul li h4 {font-weight: normal;}

	.homefeature .more,

	.homefeature .more a {color: #b96031; margin-right: 0;}

	.homefeature-rss {width: 183px; height: 30px; position: absolute; top: 0; background: url(../images/bg_homefeature-rss.gif) right no-repeat; text-indent: -9999px;}

	.homefeature-rss a {text-decoration: none; display: block; width: 68px; height: 30px; float: right;}

	.homefeature-rss a strong {visibility: hidden;}

.homefeature2 {float: left; margin-right: 5px; width: 183px; background: transparent url(../images/bg_homefeature2.gif) no-repeat; position: relative;}

	.homefeature2 .calendaritems {padding-top: 18px;}

	.homefeature2 .calendaritems p {margin-bottom: 10px;}

.homefeature3 {float: left; margin-right: 4px; width: 183px; background: #e8d8c5 url(../images/bg_homefeature3.gif) no-repeat;}

	.homefeature h3, .homefeature2 h3, .homefeature3 h3 { margin: 6px 0 0 12px; padding: 0; color: #f3f8d6; font-size: 15px; line-height: 1.1 }

	.homefeature h4, .homefeature2 h4 { margin: 21px 12px 5px; color: #545454; font-weight: bold; font-size: 11px }

	.homefeature h4 { margin-top: 16px }

	.homefeature p, .homefeature2 p { margin: 5px 12px; padding: 0; color: #545454 }

	.homefeature a, .homefeature2 a { color: #545454; text-decoration: none }

	.homefeature a:hover, .homefeature2 a:hover { color: #545454; text-decoration: underline }

	.homefeature3 p { margin: 5px 12px; color: #545454;}

	.homefeature3 a { color: #545454; text-decoration: none }

	.homefeature3 a:hover { color: #545454; text-decoration: underline }

	.homefeature3 ul {margin: 0 0 15px 14px; padding: 0;}

	.homefeature3 li {margin: 7px 0; font-size: 10px; color: #fff; list-style: none; list-style-image: none; line-height: 1em;}

	.homefeature3 .careerpic {float: right; padding: 0 0 0 5px; margin: 8px 0 0 0 }

	.homefeature3 ul {padding-top: 22px;}

		.homefeature3 ul li {margin: 0; padding: 0;}

		.homefeature3 li.facename {padding-bottom: 2px; font-weight: bold;}

.homefeature4 {float: left; width: 188px;}

	.homefeature4 .research_centers {clear: both; margin: 0; padding: 0 12px;}

	.homefeature4 .research_centers h3 {margin: 12px 0 0 0; color: #fff; font-size: 15px; float: left;}

	.homefeature4 .research_centers ul {margin: 0; padding: 12px 0; color: #545454; clear: both;}

	.homefeature4 .research_centers li {margin: 0 0 8px; padding-bottom: 8px; list-style: none; list-style-image: none; line-height: 1.25em; border-bottom: 1px solid #C9CABD;}

	.homefeature4 .research_centers li.last { border-bottom: 0; padding-bottom: 0 }

	.homefeature4 .research_centers a {color: #333; text-decoration: none;}

	.homefeature4 .research_centers a:hover, .homefeature4 a:active {color: #333; text-decoration: underline }

#applyhighlight {float: left; width: 142px; padding-bottom: 12px; background: #b96031 url(../images/box_orange_bottom.gif) no-repeat bottom left;}

	#applyhighlight a {color: #fff;}

	#applyhighlight h3 {padding: 15px 10px 5px 15px; color: #fff; font-size: 15px; background: url(../images/box_orange_top.gif) 0 0 no-repeat;}

	#applyhighlight h3 a {text-decoration: none;}

	#applyhighlight .content {padding: 5px 10px 5px 15px; margin: 0; font-size: 13px;}	

		#applyhighlight .content p {margin: 0; padding: 0; color: #fff; }

		#applyhighlight .content a {}

		#applyhighlight .content a:hover {text-decoration: none;}

.prospectimg {display: block; /*border-bottom: 1px solid #fff;*/ margin-top: 15px}

.prospecthighlight {float: left; margin: 0; padding: 0; width: 267px; height: 204px; background: #fff url(../images/bg_prospective.gif) no-repeat; overflow: hidden;}

	.prospecthighlight h5 {margin: 15px; padding: 0; color: #545454; font-size: 0.7em;}

	.prospecthighlight p {margin: 10px 15px; padding: 0; color: #fff; line-height: 1.6em;}

		.prospecthighlight p a strong, .prospecthighlight p a:link strong, .prospecthighlight p a:hover strong, .prospecthighlight p a:visited strong {color: #B64A12; text-decoration: none;}

		.prospecthighlight p a {text-decoration:none;}

	.prospecthighlight p.applyImg {text-align: center; margin-top:20px; }

.gradhighlight {float: left; margin: 0 0 15px 0; padding: 0; width: 179px; height: 146px; background: #fff url(../images/bg_grad.gif) no-repeat;}

	.gradhighlight h5 {margin: 15px 15px 10px; padding: 0;}

	.gradhighlight p {margin: 10px 15px; padding: 0; color: #fff; line-height: 1.6em;}



.chooseModule {float: left; margin-right: 6px;}

.chooseModuleImg {display: block; /*border-bottom: 1px solid #fff;*/ margin-top: 8px}

.chooseModuleHighlight {float: left; margin: 0; padding: 0; width: 179px; height: 146px; background: #fff url(../images/bg_choosemodule.gif) no-repeat; overflow: hidden;}

	.chooseModuleHighlight h5 {margin: 15px 15px 5px 15px; padding: 0; color: #545454; font-size: 0.7em;}

	.chooseModuleHighlight p {margin: 10px 15px; padding: 0; color: #fff; line-height: 1.3em;}

		.chooseModuleHighlight p a strong, .chooseModuleHighlight p a:link strong, .chooseModuleHighlight p a:hover strong, .chooseModuleHighlight p a:visited strong {color: #B64A12; text-decoration: none;}

		.chooseModuleHighlight p a {text-decoration:none;}



#rightcolumn ul.modules {margin: 0; padding: 15px 0; list-style-type: none;}

	#rightcolumn ul.modules li {margin: 0; padding: 0; background: none;}

	#rightcolumn ul.horiz li {width: 555px; margin: 0 0 15px 0; background: url(../images/mod_horiz_bg.gif) bottom no-repeat;}

		#rightcolumn ul.horiz li img {margin: 0; float: left;}

		#rightcolumn ul.horiz li .content {margin: 0; padding: 15px 20px; width: 335px; float: left;}

			#rightcolumn ul.horiz li .content a {}

			#rightcolumn ul.horiz li .content a:hover {color: #fff;}

		#rightcolumn ul.horiz li .content .column {width: 157px; float: left;}

			#rightcolumn ul.horiz li .content .one {padding-right: 10px;}

			#rightcolumn ul.horiz li .content .two {padding-left: 10px;}

		#rightcolumn ul.horiz li .content h5 {margin: 0; padding: 0;}

		#rightcolumn ul.modules li ul {margin: 0; padding: 0 0 5px 0;}

		#rightcolumn ul.modules li ul li {width: auto; display: block; margin: 0; padding: 0 0 0 20px; background: url(../images/bg_li_dark.gif) no-repeat 10px 5px;}



.researchhighlight {margin-bottom: 5px; float: left; width: 189px; padding-bottom: 0px; background: #B2B3A1 url(../images/bg_research_bottom.gif) no-repeat bottom left;}

	.researchhighlight h3 {margin: 0; padding: 0px 18px 0; color: #fff; font-size: 10px; text-transform: uppercase; letter-spacing: 0.5px; /*background: url(../images/bg_research_top.gif) 0 0 no-repeat;*/}

	.researchhighlight h4 {margin: 10px 18px; color: #555555; font-size:11px }

	.researchhighlight p { margin: 0 18px; color: #fff;}

	.researchhighlight a { color: #fff; text-decoration: none }

	.researchhighlight a:hover { color: #fff; text-decoration: underline }

		.researchhighlight p a strong, .researchhighlight p a:link strong, .researchhighlight p a:hover strong, .researchhighlight p a:visited strong {color: #B64A12; text-decoration: none;}



.calendarhighlight {float: left; width: 189px; padding-bottom: 5px; background: #E8D8C5 url(../images/bg_calendar_bottom.gif) no-repeat bottom left;}

	.calendarhighlight h3 {padding: 6px 0 10px 10px; color: #E0E0B3; font-size: 15px; background: url(../images/bg_calendar_top.gif) 0 0 no-repeat; line-height: 1.1; height: 25px }

	.calendarhighlight h4 {margin: 5px 18px; padding: 0; color: #555555; font-size: 11px; font-weight: bold }

	.calendarhighlight p { margin: 5px 18px 18px; color: #555555; }

		.calendarhighlight p a {text-decoration: none;}

		.calendarhighlight p a strong, .calendarhighlight p a:link strong, .calendarhighlight p a:hover strong, .calendarhighlight p a:visited strong {color: #B64A12; text-decoration: none;}

		.calendarhighlight a.viewAll, .calendarhighlight a.viewAll:link, .calendarhighlight a.viewAll:visited, .calendarhighlight a.viewAll:hover {color: #00f;}



#profile {float: left; width: 551px; background: #E8D8C5 url(../images/bg_profile_footer.gif) no-repeat bottom left;}

	h3.mini {margin-bottom: 20px; text-transform: uppercase; font-size: 0.7em; color: #974519;}

	/* #profile h4 {margin: 0; padding: 6px 0 20px 15px; color: #fff; font-size: 19px; background: url(../images/bg_profile_title.gif) 0 0 no-repeat; font-weight: normal } */

	#profile span.profiletitle {font-style: italic; font-size: 13px;}

	#profile-wrapper {margin-bottom: 25px;}

	#profile #leftprofile {float: left; width: 330px;}

	#profile #rightprofile {float: left; margin-left: 15px; width: 145px;}

		img.profilepic {float: left; margin: 10px 14px 10px 18px; border-bottom: 1px solid #fff;}



		#profile #leftprofile p {margin: 8px 0 18px 18px }

		#profile #rightprofile #rightprofile-quote {width: 194px; padding-top: 5px; background: url(../images/bg_profile_quote_top.gif) no-repeat; }

		#profile #rightprofile #rightprofile-quote-end { display: block; width: 194px; height: 10px; background: url(../images/bg_profile_quote_bottom.gif) no-repeat bottom left;}

		#profile #rightprofile p {width: 156px; margin: 0 0 0 18px; padding: 6px 10px 0;  background-color: #fff; font: Georgia, serif }

		#profile #rightprofile p.rightalign { text-align: right; font-style: normal; font-size: 12px }

		#profilebutton {margin: 0 10px 0 0; text-align: right;}

		#profile #profilebutton p {padding: 6px 0; margin: 0; letter-spacing: 0.75px }

		#profile #profilebutton p a {color: #fff; font-weight: bold; text-decoration: none;}

		#profile #profilebutton p a:hover, #profile #profilebutton p a:active { color: #545454 }





/* Top Navigation */

#topnav {position: relative; height: 79px; width: 133px; background: url(../images/bg_topnav.gif) 0 0 no-repeat;}
#topnav ul {margin: 0; padding: 0;}
#topnav li {margin: 0; padding: 0; width: 133px; position: absolute; background: url(../images/nav_top.gif) 0 0 no-repeat; display: block; list-style: none;}
#topnav a {display: block; height: 20px; text-indent: -9999px; text-decoration: none }

#topnav .prospective_students {left: 0; top: 0; width: 133px; background-position: 0 0;}
#topnav .current_students {left: 0px; top: 27px; width: 133px; background-position: -0 -27px;}
#topnav .alumni {left: 0px; top: 48px; width: 133px; background-position: -0 -48px;}

#topnav .prospective_students a:hover {background: url(../images/nav_top.gif) -133px -0 no-repeat;}
#topnav .current_students a:hover {background: url(../images/nav_top.gif) -133px -27px no-repeat;}
#topnav .alumni a:hover {background: url(../images/nav_top.gif) -133px -48px no-repeat;}

/* Navigation */
#nav {position: relative; z-index: 1; height: 33px; background: transparent url(../images/bg_nav.gif); text-align: left;}
ul#navigation {margin: 0 0 0 13px; padding: 0; list-style-type: none; position: absolute; z-index: 10; top: -1px; bottom: 0; left: 0;}
ul#navigation li {margin: 0 15px 0 0; position: relative; z-index: 10; float: left; list-style-image: none;}

ul#navigation li.about {z-index: 100;}
ul#navigation li.undergrad {z-index: 90;}
ul#navigation li.grad {z-index: 80;}
ul#navigation li.research {z-index: 70;}
ul#navigation li.admissions {z-index: 60;}
ul#navigation li.active {z-index: 1000;}
ul#navigation li:hover, ul#navigation li.scriptfocus {z-index: 10000;}
ul#navigation li a {padding-bottom: 0; float: left; position: relative; z-index: 10; color: #fff; text-decoration: none;}
ul#navigation li a:hover {color: #fff; /* ie6 hover fix */}
ul#navigation li a span.tab_content {float: left; display: block; padding: 9px 1px 5px 1px; font-size: 12px; letter-spacing: 0px; font-weight: bold; color: #fff; height: 29px;}

ul#navigation li a:hover span.tab_content, ul#navigation li:hover a span.tab_content, ul#navigation li.scriptfocus a span.tab_content {color: #336699;}

ul#navigation li a:hover span.tab_left, ul#navigation li:hover span.tab_left {background: url(../images/tab_left.gif) no-repeat; width: 11px; height: 29px; float: left;}

ul#navigation li a:hover span.tab_content, ul#navigation li:hover span.tab_content {background: url(../images/tab.gif) repeat-x; height: 29px;}

ul#navigation li a:hover span.tab_right, ul#navigation li:hover span.tab_right {background: url(../images/tab_right.gif) no-repeat; width: 31px; height: 29px; float: right; position: absolute; right: -31px;}

ul#navigation li a span.tab_left {width: 11px; height: 29px; float: left;}

ul#navigation li a span.tab_right {width: 31px; height: 29px; float: left; position: absolute; right: 0;}

ul#navigation li#active a span.tab_left {background: url(../images/tab_left_active.gif) no-repeat; width: 11px; height: 29px; float: left;}

ul#navigation li#active a span.tab_content {background: url(../images/tab_active.gif) repeat-x; height: 29px; color: #545454;}

ul#navigation li#active a span.tab_right {background: url(../images/tab_right_active.gif) no-repeat; width: 31px; height: 29px; float: right; position: absolute; right: -31px;}


ul#navigation li ul {margin: 7px 0 0 0; padding: 2px 0 10px; list-style-type: none; position: absolute; z-index: 1; top: 22px; left: 0; background-color: #E8D8C5; font-size: 1.3em; font-weight: normal; display: none; border: 1px solid #81a1bb; border-width: 0 1px 1px 1px; width: 220px;}
ul#navigation li#active ul {background-color: #fff;}
ul#navigation li:hover ul, ul#navigation li.scriptfocus ul {display: block;}
ul#navigation li ul li {margin: 1px 8px; position: static; float: none; line-height: 1.2; border-bottom: 1px solid #99aabb;}
ul#navigation li ul li a {margin: 0; padding: 4px 5px; float: none; display: block; color: #545454; width: 200px; text-decoration: none;}
ul#navigation li ul li a:hover {color: #668899;}







/* Sub Navigation */

.subnav {margin-bottom: 15px; width: 150px;}
.subnav h3 {color: #000; text-transform: uppercase; font-size: 10px; }
.subnav ul {margin: 0; padding: 10px 0; list-style-type: none; position: relative; margin-left: -24px; z-index: 0; width: 174px;}

.subnav ul li {margin: 0; padding: 0 0 1px 0; background: url(../images/subnav_border_bg.gif) bottom right no-repeat; zoom: 1; /* trigger layout (invalid, but less destructive than height: 1%)*/}
.subnav ul li.active {margin: -1px 0 0 0; padding: 0; background: #f2f4f6; border: 1px solid #E8D8C5; border-width: 1px 0;}
.subnav ul li a {display: block; width: 144px; color: #336699; text-decoration: none; margin: 0; padding: 6px 5px 6px 25px;}
.subnav ul li a:hover {background-color: #f2f4f6; color: #974519;}
.subnav ul li.active a {color: #974519;}

.subnav ul li ul {margin: 0; padding: 0; width: auto; position: static; zoom: 1; /* trigger layout */}
.subnav ul li.active ul li {background: url(../images/bg_subsubactive_off.gif) no-repeat 30px 6px; font-size: 10px; padding: 1px 10px 4px 40px;}
	.subnav ul li.active ul li a {width: auto; margin: 0; padding: 0; color: #336699;}
.subnav ul li.active ul li.subsubactive {background-image: url(../images/bg_subsubactive_on.gif);}

	.subnav ul li.active ul li.subsubactive a {color: #974519;}
	/* tertiary */
	.subnav ul li.active ul li.subsubactive ul {padding-top: 4px;}
		.subnav ul li.active ul li.subsubactive ul li {padding-left: 11px; padding-bottom: 2px; background-position: 1px 6px;}
			.subnav ul li.active ul li.subsubactive ul li a {color: #663;}
			.subnav ul li.active ul li.subsubactive ul li .active a {color: #974519;}





/*.subnav ul, .subnav ul li {margin-left: 0; list-style: none; color: #666633; list-style-image: none;}

.subnav ul li {margin: 0; padding: 6px 0; border-bottom: 1px solid #E0E2B9 }

.subnav ul li ul {margin: 0 0 -4px; padding: 0; border-top: 1px solid #f5f6f3; background-color: #f5f6f3;}

.subnav ul li ul li {border: none; background: #f5f6f3 url(../images/bg_subsubactive_off.gif) no-repeat 5px 8px; padding: 4px 0 0; font-size: 10px }

.subnav ul li a {color: #666633; text-decoration: none;}

.subnav ul li a:hover, .subnav ul li a:active {color: #974519; text-decoration: none;}

.subnav ul li.active a { margin-left: 15px; color: #974519; display: block; border-bottom: 1px solid #f5f6f3 }

.subnav ul li.active { margin-top: -1px; margin-left: -24px; padding-top: 6px; padding-left: 9px; padding-bottom: 5px; background-color: #f5f6f3; border-top: 1px solid #E0E2B9 }

.subnav ul li.active ul {padding: 0 5px 5px 16px; border-bottom: 1px solid #f5f6f3; }

.subnav ul li.active ul li a {color: #666633;}

.subnav ul li.active ul li.subsubactive a {color: #974519;}

.subnav ul li.active ul li.subsubactive {background-color: #f5f6f3; background-image: url(../images/bg_subsubactive_on.gif) }

*/



/*Search */

form#search {width: 160px; margin: 0;}

#searchbox fieldset {border: none;}

#searchbox input {color: #666; font-size: 11px; padding: 2px; border: 0 }

#search_input {padding: 2px 2px 0; width: 100px;}

#search_button {position: relative; top: 9px;}



.linkhint_icon {

	background: transparent center no-repeat;

	padding: 0 11px 0 0;

	margin: 0 0 0 2px

}

	.external {background-image: url(../images/link_external.gif);}

	.document {background-image: url(../images/link_document.gif);}

	.download {background-image: url(../images/link_download.gif);}



#applyhighlight .linkhint_icon {display: none;}

table, table.data, table.verticaldata { border: 1px solid white; border-collapse: collapse;  }
table td, table.data td, table.data th, table.verticaldata td, table.verticaldata th

	{ color: #555; font-size: 10px; padding: 7px; border: 1px solid white;}

table th, table.data th, table.verticaldata th,
table th b, table.data th b, table.verticaldata th b { color: #fff; font-size: 10px; padding: 7px;   }

table td, table.data td, table.verticaldata td { background: #E8D8C5 }
table th, table.data th, table.verticaldata th { background: #4477aa;}
table tr.l2_header th {padding: 2px 7px; background-color: #974519;}
table tr.l3_header th {padding: 2px 7px; background-color: #999966;}
table tr.total td {font-weight: bold;}



dl { margin-top:20px; font-size: 10px;}

	dl dt {

		margin: 0; padding: 0 0 3px 0;

		font-weight: bold;

	}

	dl dd {

		margin: 0; padding: 0 0 6px 15px;

	}



dl.address {margin: 0; padding: 0; font-size: 11px; color: #555;}

	dl dt,

	dl dd {margin: 0; padding: 0;}